@media screen and (min-width: 769px) {
  .inner {
    max-width: 1200px;
    width: 100%;
  }
  .c__btn01 {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    color: #fff;
    font-size: 20px;
    border-radius: 100px;
    font-weight: bold;
    background-image: -webkit-gradient(linear, left top, right top, from(#1c4585), to(#153665));
    background-image: linear-gradient(to right, #1c4585, #153665);
  }
  .c__btn01::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 25px;
    width: 17px;
    height: 13px;
    background: url(../images/arrow02.webp) top center/contain no-repeat;
  }
  .c__btn01:hover {
    background: #fff;
    border: 1px solid #153665;
    color: #153665;
  }
  .c__btn01:hover::after {
    background: url(../images/arrow01.webp) top center/contain no-repeat;
  }
  .c__head01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .c__head01--blue {
    color: #153665;
  }
  .c__head01--blue .c__ttl01::after {
    background: #153665;
  }
  .c__ttl01 {
    position: relative;
    padding-right: 4%;
    font-size: 40px;
    letter-spacing: 0.1em;
  }
  .c__ttl01::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 0;
    width: 1px;
    height: 80%;
    background: #fff;
  }
  .c__txt01 {
    padding-left: 4%;
  }
  .c__txt01 .en {
    display: block;
    font-size: 22px;
    font-weight: 100;
  }
  .c__txt01 .en + .txt {
    margin-top: 10px;
  }
  .c__txt01 .txt {
    display: block;
    font-size: 18px;
    line-height: 2;
  }
  /*==============================================================================

  ============================================================================= */
  .mv--bg {
    padding: 270px 0 190px;
    background: url(../images/top/mv_bg01.webp) bottom center/2000px no-repeat;
  }
  .mv__ttl01 .img {
    display: block;
    width: 649px;
  }
  .mv__ttl01 .en {
    display: block;
    margin-top: 30px;
    font-size: 20px;
    font-weight: 500;
    font-style: italic;
  }
  .mv__btn01 {
    width: 410px;
    height: 65px;
    margin-top: 80px;
    font-size: 20px;
    font-weight: 400;
  }
  /*==============================================================================

  ============================================================================= */
  .news--bg {
    padding-bottom: 150px;
    background: url(../images/top/news_bg0.webp) top center/cover no-repeat;
  }
  .news__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1px;
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
  }
  .news__item {
    width: 33.3%;
    border-radius: 5px;
  }
  .news__item:nth-child(1) {
    background: url(../images/top/news_bg01.webp) top center/cover no-repeat;
  }
  .news__item:nth-child(2) {
    background: url(../images/top/news_bg02.webp) top center/cover no-repeat;
  }
  .news__item:nth-child(3) {
    background: url(../images/top/news_bg03.webp) top center/cover no-repeat;
  }
  .news__item__link {
    padding: 60px 0 75px;
  }
  .news__item__en {
    font-size: 12px;
  }
  .news__item__ttl {
    margin-top: 20px;
    font-size: 22px;
  }
  .news__item__txt {
    display: table;
    margin: 30px auto 0;
    min-width: 165px;
    padding: 3px 20px;
    border-radius: 100px;
    font-size: 15px;
    font-weight: 500;
    background: #fff;
  }
  .news__box {
    margin-top: 70px;
    padding: 3% 6% 5%;
    background: rgba(255, 255, 255, 0.6901960784);
  }
  .news__ttl01 {
    font-size: 60px;
    font-weight: 100;
    line-height: 1.2;
    -webkit-transform: translateY(-75px);
            transform: translateY(-75px);
  }
  .news__btn01 {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 250px;
    height: 50px;
    margin: 50px auto 0;
    font-size: 16px;
  }
  .news__btn01::after {
    position: relative;
    top: inherit;
    right: inherit;
    margin: 0 -10px 0 20px;
    -webkit-transform: none;
            transform: none;
  }
  .news .tabs {
    position: relative;
    z-index: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1%;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin-top: -140px;
  }
  .news .tab {
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 180px;
    height: 35px;
    color: #153665;
    border: 1px solid #153665;
    border-radius: 100px;
  }
  .news .tab.active {
    border: 1px solid #fff;
    background: #153665;
    color: #fff;
  }
  .news .tab-content {
    display: none;
  }
  .news .tab-content.active {
    display: block;
  }
  .news__list02 {
    margin-top: 80px;
  }
  .news__list02 li {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 40px;
  }
  .news__list02 li .date {
    color: #153665;
    font-size: 14px;
  }
  .news__list02 li .ir_cate {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 105px;
    height: 32px;
    margin: 0 20px;
    border-radius: 4px;
    font-size: 12px;
    background: #e2e9f3;
    color: #153665;
  }
  .news__list02 li .ir_cate.pr {
    background: #e2eef3;
  }
  .news__list02 li .ir_cate.media {
    background: #e3f3e2;
  }
  .news__list02 li .ir_cate.topic {
    background: #eeeeee;
  }
  .news__list02 li .ir_cate.ir {
    background: #e2e9f3;
  }
  .news__list02 li a {
    position: relative;
    width: 770px;
  }
  .news__list02 li a:hover {
    opacity: 0.5;
  }
  .news__list02 li a::after {
    content: "";
    position: absolute;
    top: 0;
    right: -70px;
    width: 29px;
    height: 29px;
    background: url(../images/news/arrow.webp) center/contain no-repeat;
  }
  .news__list02 li a[href$=".pdf"] {
    position: relative;
    padding-left: 40px;
  }
  .news__list02 li a[href$=".pdf"]::before {
    content: "";
    position: absolute;
    top: -5px;
    left: 0;
    width: 23px;
    height: 29px;
    background: url(../images/news/pdf.webp) left center/contain no-repeat;
  }
  .news__item02 {
    margin-top: 40px;
  }
  .news__item02__link {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .news__item02__date {
    font-size: 14px;
  }
  .news__item02__tag {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 105px;
    height: 32px;
    margin: 0 2%;
    border-radius: 4px;
    font-size: 14px;
    background: #e2e9f3;
    color: #153665;
  }
  .news__item02__tag.tag02 {
    background: #eee;
    color: #444;
  }
  .news__item02__arrow {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 0;
    width: 30px;
  }
  /*==============================================================================

  ============================================================================= */
  .bui--bg {
    padding: 130px 0;
    background: url(../images/top/bui_bg01.webp) top center/cover no-repeat;
  }
  .bui__en01 {
    margin-bottom: 30px;
    font-size: 80px;
    font-weight: 100;
    line-height: 1.2;
  }
  .bui__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 80px;
  }
  .bui__item {
    width: 23%;
    padding-bottom: 70px;
    background: #fff;
    border-radius: 5px;
  }
  .bui__ttl02 {
    margin-top: 30px;
    font-size: 21px;
  }
  .bui__txt01 {
    margin-top: 20px;
    padding: 0 8%;
    font-size: 15px;
    letter-spacing: 0.02em;
  }
  .bui__btn01 {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 170px;
    height: 35px;
    margin: 40px auto 0;
    font-size: 14px;
  }
  .bui__btn01::after {
    position: relative;
    top: inherit;
    right: inherit;
    width: 12px;
    height: 11px;
    margin: 0 -10px 0 10px;
    -webkit-transform: none;
            transform: none;
  }
  /*==============================================================================

  ============================================================================= */
  .ins--bg {
    padding: 110px 0;
    background: #dbe4f2;
  }
  .ins__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 70px;
  }
  .ins__item {
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 48%;
    background: #fff;
    border-radius: 5px;
  }
  .ins__img01 {
    width: 39%;
  }
  .ins__info {
    width: 60%;
    padding: 4% 5%;
  }
  .ins__item__tag {
    display: table;
    padding: 3px 15px;
    font-size: 14px;
    color: #153665;
    border-radius: 5px;
    font-weight: 500;
    background: #dbe4f2;
  }
  .ins__item__ttl {
    margin-top: 10px;
    font-size: 20px;
  }
  .ins__item__txt {
    margin-top: 15px;
  }
  /*==============================================================================

  ============================================================================= */
  .ini--bg {
    padding: 100px 0;
  }
  .ini .video-container {
    position: relative;
    width: 80%;
    margin: 50px auto 100px;
  }
  .ini video {
    width: 100%;
    height: auto;
    display: block;
  }
  .ini .custom-play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    font-size: 40px;
    width: 120px;
    height: 120px;
    border: 1px solid #dff1fa;
    border-radius: 50%;
    background: #0e5ab7;
    color: #dff1fa;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    z-index: 10;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .ini .custom-play-btn:hover {
    opacity: 0.8;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .ini__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 30px;
  }
  .ini__item {
    width: 48.5%;
    margin-top: 35px;
  }
  /*==============================================================================

  ============================================================================= */
  .inv--bg {
    padding: 100px 0 150px;
    background: url(../images/top/inv_bg01.webp) top center/cover no-repeat;
  }
  .inv__list {
    margin-top: 70px;
  }
  .inv__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 3%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: #fff;
    border-radius: 5px;
  }
  .inv__img01 {
    width: 41%;
  }
  .inv__info {
    width: 59%;
    padding: 4%;
  }
  .inv__item__tag {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 200px;
    padding: 0.5% 2%;
    font-size: 20px;
    color: #153665;
    font-weight: bold;
    background: #dbe4f2;
  }
  .inv__item__ttl {
    margin-top: 15px;
    font-size: 24px;
  }
  .inv__item__txt {
    margin-top: 15px;
  }
  .inv__btn01 {
    width: 300px;
    height: 40px;
    margin-top: 20px;
    padding-right: 20px;
    font-size: 16px;
  }
  .inv__btn01::after {
    content: "";
    right: 35px;
  }
  .inv__btn02 {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 300px;
    height: 50px;
    margin: 70px auto 0;
    font-size: 16px;
    color: #153665;
    background: #fff;
  }
  .inv__btn02::after {
    position: relative;
    top: inherit;
    right: inherit;
    margin: 0 -10px 0 20px;
    -webkit-transform: none;
            transform: none;
    background: url(../images/arrow01.webp) top center/contain no-repeat;
  }
  .inv__btn02:hover {
    border: 1px solid #fff;
    background: #153665;
    color: #fff;
  }
  .inv__btn02:hover::after {
    background: url(../images/arrow02.webp) top center/contain no-repeat;
  }
  /*==============================================================================

  ============================================================================= */
  .rec--bg {
    padding: 140px 0;
    background: url(../images/top/rec_bg01.webp) top center/cover no-repeat;
  }
  .rec__ttl02 {
    margin-top: 40px;
    font-size: 24px;
  }
  .rec__txt01 {
    margin-top: 30px;
    line-height: 2;
  }
  .rec__btn01 {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 250px;
    height: 50px;
    margin-top: 50px;
    font-size: 16px;
  }
  .rec__btn01::after {
    position: relative;
    top: inherit;
    right: inherit;
    margin: 0 -10px 0 20px;
    -webkit-transform: none;
            transform: none;
  }
}
@media screen and (max-width: 768px) {
  .c__btn01 {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    color: #fff;
    font-size: 0.28rem;
    border-radius: 100px;
    font-weight: bold;
    background-image: -webkit-gradient(linear, left top, right top, from(#1c4585), to(#153665));
    background-image: linear-gradient(to right, #1c4585, #153665);
  }
  .c__btn01::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 0.3rem;
    width: 0.26rem;
    height: 0.21rem;
    background: url(../images/arrow02.webp) top center/contain no-repeat;
  }
  .c__head01--blue {
    color: #153665;
  }
  .c__head01--blue .c__ttl01::after {
    background: #153665;
  }
  .c__ttl01 {
    font-size: 0.5rem;
    line-height: 1.4;
    letter-spacing: 0.08em;
  }
  .c__ttl01::after {
    content: "";
    display: block;
    width: 1rem;
    height: 1px;
    margin-top: 0.4rem;
    background: #fff;
  }
  .c__txt01 {
    letter-spacing: 0.06em;
  }
  .c__txt01 .en {
    display: block;
    margin-top: 0.4rem;
    font-size: 0.32rem;
    font-weight: 100;
  }
  .c__txt01 .txt {
    display: block;
    margin-top: 0.2rem;
    font-size: 0.28rem;
    line-height: 1.7;
  }
  /*==============================================================================

  ============================================================================= */
  .mv--bg {
    padding: 1.65rem 0 0.8rem;
    background: url(../images/top/mv_bg01_sp.webp) bottom center/cover no-repeat;
  }
  .mv__ttl01 .img {
    display: block;
    width: 5.8rem;
  }
  .mv__ttl01 .en {
    display: block;
    margin-top: 0.3rem;
    font-size: 0.3rem;
    font-weight: 500;
    font-style: italic;
  }
  .mv__btn01 {
    width: 6.5rem;
    height: 1rem;
    margin: 2.8rem auto 0;
    font-size: 0.34rem;
    font-weight: normal;
  }
  .mv__btn01::after {
    width: 0.31rem;
    height: 0.24rem;
  }
  /*==============================================================================

  ============================================================================= */
  .news--bg {
    margin-top: -1px;
    padding-bottom: 0.7rem;
    background: url(../images/top/news_bg0_sp.webp) top center/cover no-repeat;
  }
  .news__inner {
    width: 100%;
  }
  .news__list {
    width: 6.9rem;
    margin: 0 auto;
    -webkit-transform: translateY(-0.3rem);
            transform: translateY(-0.3rem);
  }
  .news__item {
    margin-top: 1px;
    border-radius: 0.05rem;
  }
  .news__item:nth-child(1) {
    background: url(../images/top/news_bg01_sp.webp) top center/cover no-repeat;
  }
  .news__item:nth-child(2) {
    background: url(../images/top/news_bg02_sp.webp) top center/cover no-repeat;
  }
  .news__item:nth-child(3) {
    background: url(../images/top/news_bg03_sp.webp) top center/cover no-repeat;
  }
  .news__item__link {
    padding: 0.3rem 0 0.4rem;
  }
  .news__item__en {
    font-size: 0.26rem;
  }
  .news__item__ttl {
    margin-top: 0.15rem;
    font-size: 0.4rem;
  }
  .news__item__txt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 4.3rem;
    height: 0.45rem;
    margin: 0.3rem auto 0;
    border-radius: 1rem;
    font-size: 0.24rem;
    font-weight: 500;
    background: #fff;
  }
  .news__box {
    margin-top: 1.3rem;
    background: rgba(255, 255, 255, 0.6901960784);
    padding: 0 0.3rem 0.8rem;
  }
  .news__ttl01 {
    font-size: 1rem;
    font-weight: 100;
    line-height: 1.1;
    -webkit-transform: translateY(-0.6rem);
            transform: translateY(-0.6rem);
  }
  .news__btn01 {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 4.5rem;
    height: 0.9rem;
    margin: 0.7rem auto 0;
  }
  .news .tabs {
    position: relative;
    z-index: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 0.2rem;
    margin-top: 0rem;
  }
  .news .tab {
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 3.33rem;
    height: 0.5rem;
    color: #153665;
    border: 1px solid #153665;
    border-radius: 1rem;
  }
  .news .tab.active {
    border: 1px solid #fff;
    background: #153665;
    color: #fff;
  }
  .news .tab-content {
    display: none;
  }
  .news .tab-content.active {
    display: block;
  }
  .news__list02 {
    margin-top: 0.7rem;
  }
  .news__list02 li {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 0 0 0.3rem;
    margin: 0 0 0.41rem;
    color: #111111;
    font-size: 0.32rem;
    letter-spacing: 0.06em;
    line-height: 2;
  }
  .news__list02 li .date {
    margin: 0 0.32rem 0.1rem 0;
    color: #153665;
    font-size: 0.28rem;
    letter-spacing: 0.06em;
  }
  .news__list02 li .ir_cate {
    display: block;
    margin: 0 0 0.1rem;
    padding: 0.13rem 0;
    width: 2.4rem;
    background: #e2e9f3;
    color: #153665;
    font-size: 0.24rem;
    text-align: center;
    line-height: 1;
  }
  .news__list02 li .ir_cate.pr {
    background: #e2eef3;
  }
  .news__list02 li .ir_cate.media {
    background: #e3f3e2;
  }
  .news__list02 li .ir_cate.topic {
    background: #eeeeee;
  }
  .news__list02 li .ir_cate.ir {
    background: #e2e9f3;
  }
  .news__list02 li a {
    position: relative;
    width: 5.1rem;
    color: #111111;
    font-size: 0.26rem;
    letter-spacing: 0.06em;
    line-height: 2;
  }
  .news__list02 li a::after {
    content: "";
    position: absolute;
    top: 0;
    right: -1.5rem;
    width: 0.5rem;
    height: 0.5rem;
    background: url(../images/news/arrow.webp) center/contain no-repeat;
  }
  .news__list02 li a[href$=".pdf"] {
    padding-left: 0.48rem;
    background-image: url(../images/news/pdf.webp);
    background-repeat: no-repeat;
    background-position: left 0.06rem;
    background-size: 0.33rem 0.4rem;
  }
  .news__item02 {
    margin-top: 0.5rem;
  }
  .news__item02__link {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .news__item02__tag {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 1.6rem;
    height: 0.5rem;
    margin: 0 2%;
    border-radius: 0.04rem;
    background: #e2e9f3;
    color: #153665;
  }
  .news__item02__tag.tag02 {
    background: #eee;
    color: #444;
  }
  .news__item02__txt {
    width: 100%;
    margin-top: 0.1rem;
  }
  .news__item02__arrow {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 0;
    width: 0.38rem;
  }
  /*==============================================================================

  ============================================================================= */
  .bui--bg {
    padding: 0.7rem 0 1.3rem;
    background: url(../images/top/bui_bg01_sp.webp) top center/cover no-repeat;
  }
  .bui__en01 {
    margin-bottom: 0.4rem;
    font-size: 1rem;
    text-align: center;
    font-weight: 100;
    line-height: 1.1;
  }
  .bui__head {
    text-align: center;
  }
  .bui__head .bui__ttl01::after {
    content: "";
    display: block;
    margin: 0.5rem auto 0;
  }
  .bui__head .txt {
    margin-top: 0.5rem;
  }
  .bui__list {
    margin-top: 0.7rem;
  }
  .bui__item {
    margin-top: 0.4rem;
    padding-bottom: 0.4rem;
    background: #fff;
    border-radius: 0.05rem;
  }
  .bui__ttl02 {
    margin: 0.3rem 0.4rem 0;
    font-size: 0.36rem;
    text-align: left;
  }
  .bui__txt01 {
    margin: 0.2rem 0.4rem 0;
    font-size: 0.28rem;
    letter-spacing: 0.02em;
  }
  .bui__btn01 {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 3rem;
    height: 0.6rem;
    margin: 0.2rem 0.4rem 0 auto;
    padding-right: 0.3rem;
  }
  /*==============================================================================

  ============================================================================= */
  .ins--bg {
    padding: 1rem 0;
    background: #dbe4f2;
  }
  .ins__list {
    margin-top: 0.8rem;
  }
  .ins__item {
    background: #fff;
    margin-top: 0.4rem;
    border-radius: 0.05rem;
  }
  .ins__info {
    padding: 0.3rem 0.4rem 0.4rem;
  }
  .ins__item__tag {
    display: table;
    min-width: 1.75rem;
    padding: 0.05rem 0.2rem;
    text-align: center;
    color: #153665;
    border-radius: 0.04rem;
    font-weight: 500;
    background: #dbe4f2;
  }
  .ins__item__ttl {
    margin-top: 0.2rem;
    font-size: 0.36rem;
    letter-spacing: 0.05em;
  }
  .ins__item__txt {
    margin-top: 0.2rem;
    letter-spacing: 0.05em;
  }
  /*==============================================================================

  ============================================================================= */
  .ini--bg {
    padding: 1rem 0;
  }
  .ini .bui__en01 {
    text-align: left;
  }
  .ini .video-container {
    position: relative;
    width: 100%;
    margin: 0.4rem 0 1rem;
  }
  .ini video {
    width: 100%;
    height: auto;
    display: block;
  }
  .ini .custom-play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    font-size: 0.3rem;
    width: 1.1rem;
    height: 1.1rem;
    border: 1px solid #dff1fa;
    border-radius: 50%;
    background: #0e5ab7;
    color: #dff1fa;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    z-index: 10;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .ini .custom-play-btn:hover {
    opacity: 0.8;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .ini__list {
    width: 5.8rem;
    margin: 0.5rem auto 0;
  }
  .ini__item {
    margin-top: 0.3rem;
  }
  /*==============================================================================

  ============================================================================= */
  .inv--bg {
    padding: 1rem 0 0.9rem;
    background: url(../images/top/inv_bg01_sp.webp) top center/cover no-repeat;
  }
  .inv__list {
    margin-top: 0.6rem;
  }
  .inv__item {
    margin-top: 0.4rem;
    background: #fff;
    border-radius: 0.05rem;
  }
  .inv__info {
    padding: 0.3rem 0.4rem 0.5rem;
  }
  .inv__item__tag {
    display: table;
    padding: 0.04rem 0.2rem;
    color: #153665;
    font-weight: bold;
    background: #dbe4f2;
  }
  .inv__item__ttl {
    margin-top: 0.2rem;
    font-size: 0.4rem;
  }
  .inv__item__txt {
    margin-top: 0.2rem;
    letter-spacing: 0.06em;
  }
  .inv__btn01 {
    display: table;
    min-width: 3.45rem;
    margin: 0.2rem 0 0 auto;
    padding: 0.1rem 0.7rem 0.1rem 0.4rem;
    text-align: center;
  }
  .inv__btn02 {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 4.5rem;
    height: 0.9rem;
    margin: 0.7rem auto 0;
    color: #153665;
    background: #fff;
  }
  .inv__btn02::after {
    background: url(../images/arrow01.webp) top center/contain no-repeat;
  }
  /*==============================================================================

  ============================================================================= */
  .rec--bg {
    padding: 4.8rem 0 1.2rem;
    background: url(../images/top/rec_bg01_sp.webp) top center/100% no-repeat, #e1edef;
  }
  .rec__ttl02 {
    margin-top: 0.4rem;
    font-size: 0.42rem;
  }
  .rec__txt01 {
    margin-top: 0.3rem;
    line-height: 1.8;
  }
  .rec__btn01 {
    width: 4.5rem;
    height: 0.9rem;
    margin: 0.4rem auto 0;
  }
}
/*==============================================================================
animation
============================================================================= */
.animation--poyoyon.is-active {
  -webkit-animation: poyoyon 0.5s ease-in-out forwards;
          animation: poyoyon 0.5s ease-in-out forwards;
}
.animation--slideUp {
  opacity: 0;
}
.animation--slideUp.is-active {
  -webkit-animation: slideUp 0.8s cubic-bezier(0.4, 0, 0.2, 1) forwards;
          animation: slideUp 0.8s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}
.animation--slideIn {
  opacity: 0;
  -webkit-transform: translateX(-100px);
          transform: translateX(-100px);
  -webkit-transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
  transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
}
.animation--slideIn.is-active {
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
.animation--Fuwafuwa {
  -webkit-animation: fuwafuwa 2s linear infinite;
          animation: fuwafuwa 2s linear infinite;
  scale: 1;
}
@media (max-width: 768px) {
  .animation--Fuwafuwa-sp {
    -webkit-animation: fuwafuwa 2s linear infinite;
            animation: fuwafuwa 2s linear infinite;
    scale: 1;
  }
}
.animation--modal.open {
  -webkit-animation: modal 0.5s ease-in-out forwards;
          animation: modal 0.5s ease-in-out forwards;
}
.animation--modalBg.open {
  -webkit-animation: modalBg 0.5s ease-in-out forwards;
          animation: modalBg 0.5s ease-in-out forwards;
}

/*==============================================================================
@keyframes
============================================================================= */
@-webkit-keyframes slideUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(80px);
            transform: translateY(80px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes slideUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(80px);
            transform: translateY(80px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes poyoyon {
  0% {
    -webkit-transform: translateY(40px) scale(0.9);
            transform: translateY(40px) scale(0.9);
    opacity: 0;
  }
  40% {
    -webkit-transform: translateY(0) scale(1.05, 0.95);
            transform: translateY(0) scale(1.05, 0.95);
    opacity: 1;
  }
  55% {
    -webkit-transform: scale(0.98, 1.05);
            transform: scale(0.98, 1.05);
  }
  70% {
    -webkit-transform: scale(1.02, 0.95);
            transform: scale(1.02, 0.95);
  }
  85% {
    -webkit-transform: scale(0.98, 1.02);
            transform: scale(0.98, 1.02);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes poyoyon {
  0% {
    -webkit-transform: translateY(40px) scale(0.9);
            transform: translateY(40px) scale(0.9);
    opacity: 0;
  }
  40% {
    -webkit-transform: translateY(0) scale(1.05, 0.95);
            transform: translateY(0) scale(1.05, 0.95);
    opacity: 1;
  }
  55% {
    -webkit-transform: scale(0.98, 1.05);
            transform: scale(0.98, 1.05);
  }
  70% {
    -webkit-transform: scale(1.02, 0.95);
            transform: scale(1.02, 0.95);
  }
  85% {
    -webkit-transform: scale(0.98, 1.02);
            transform: scale(0.98, 1.02);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes fuwafuwa {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fuwafuwa {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes modal {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes modal {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes modalBg {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 0.6;
  }
}
@keyframes modalBg {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 0.6;
  }
}